﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.banner-inner .banner-content{background: #000;border-bottom: 1px solid #000;}
.banner-inner .banner-title-h1{color: #fff;}
.bannercontent{position: absolute;width: 100%;height: 100%;top: 0;display: flex;align-items: center;}
.factory>.l-wrap{max-width:100%;margin:0;padding:0}
.factory .page-main{padding:0}
.padding{padding:5% 0}
.modhead{text-align:center}
.modutext{color:#a1a0a6;line-height:26px;margin-top:15px}
.moduletitle{font-weight:700;font-size:var(--fontsize42);color:#fff;line-height:1.25;margin-top:30px}
.modular-span{display:inline-block;background:rgba(251,91,33,.08);border-radius:21px;border:1px solid rgba(251,91,33,.23);padding:14px 25px;line-height:1}
.modular-span p{padding-left:20px;position:relative;color:#e98b24}
.modular-span p::after{position:absolute;content:'';width:8px;height:8px;background:var(--color);border-radius:50%;left:0;top:4px}
.module1{background:url(/Content/uploads/20261231085/202606021753129acab46adb944ed1b66a5ac78832816b.webp) center no-repeat;background-size:cover}
.module1 .l-wrap{display:flex;justify-content:space-between;align-items:center}
.module1-left{flex:1;padding-right:5%}
.module1-right{width:48%;background:rgba(45,45,45,.7);border:1px solid rgba(255,255,255,.07);padding:20px;border-radius:15px;overflow:hidden}
.module1-right iframe{min-height:450px;width:100%}
.module1-text{margin-top:30px}
.module1-text p{color:#a1a0a6;line-height:26px}
.module2{background:linear-gradient(45deg,#252421 0,#161616 100%);padding-bottom:5%}
.module2 .l-wrap{background:#0f0f0e;border-radius:0 0 30px 30px}
.module2-top{display:flex;padding-top:5%;justify-content:space-between;align-items:center;padding-bottom:40px}
.module2-left{flex:1;padding-right:5%}
.module2-right{width:55%}
.module2-right p{color:#a1a0a6;line-height:26px}
.module2-imgs{display: flex;flex-wrap: wrap;justify-content: space-between;}
.module2-imgs img{width:48.5%;border-radius:20px;overflow:hidden;margin-bottom: 2%;}
.module2-img img{width:100%;height:100%;object-fit:cover;border-radius:20px;overflow:hidden}
.mod2Swiper{padding-bottom:5%}
.mod2Swiper .swiper-pagination{bottom:30px}
.mod2Swiper .swiper-pagination .swiper-pagination-bullet{background:#fff}
.module3{background: #2C2C2D;}
.module3-table{margin:30px 0 40px}
.module3-table ul{display:flex;gap:20px;justify-content:center}
.module3-table ul li{cursor:pointer;background:rgba(45,45,45,.7);border-radius:21px;border:1px solid rgba(255,255,255,.07);padding:13px 30px;color:#fff;line-height:1;list-style: unset !important;}
.module3-table ul li.active{background:#ff7a00}
.module3-itembox{background:linear-gradient(-55deg,#000 49%,#252421 100%);border-radius:30px;padding:30px}
.module3-box{display:flex;gap:90px;align-items:center}
.module3-item{display:none}
.module3-img{width:45%;border-radius:30px;overflow:hidden}
.module3-img img{width:100%}
.module3-info{flex:1;padding-right:5%}
.module3-info .data{width:38px;height:38px;background:#ff7a00;border-radius:50%;color:#fff;text-align:center;line-height:38px}
.module3-info .title{font-weight:700;font-size:var(--fontsize42);color:#fff;line-height:1;margin:30px 0}
.module3-info .txt{color:#a1a0a6;line-height:26px}
.module4{background:url(/Content/uploads/20261231085/202606021753129acab46adb944ed1b66a5ac78832816b.webp) center no-repeat;background-size:cover}
.module4 .l-wrap{display:flex;justify-content:space-between;align-items:center;gap: 90px;}
.module4-left{flex:1;}
.module4-right{width: 45%;border-radius: 30px;overflow: hidden;position: relative;}
.module4-right p:nth-child(2){background: #2d2d2d9c;border-radius: 10px;position: absolute;bottom: 20px;width: 95%;color: #fff;padding: 17px 20px;line-height: 1;left: 20px;}
.module4-text{margin-top:30px}
.module4-text p{color:#a1a0a6;line-height:26px}
.module4-btns{display: flex;margin-top: 40px;}
.module4-btns a{padding: 20px 32px;line-height: 1;background: var(--color);border-radius: 25px;color: #fff;}
.module4-btns a em{margin-left: 15px;}
.module5{background: linear-gradient(90deg, #161616 33%, #2D2D2D 98%);}
.module5 .l-wrap{display:flex;justify-content:space-between;align-items:center;gap: 90px;}
.module5-left{flex:1;}
.module5-right{width: 45%;border-radius: 30px;overflow: hidden;position: relative;display: flex;gap: 25px;}
.module5-right p:nth-child(2){background: #2d2d2d9c;border-radius: 10px;position: absolute;bottom: 15px;width: 90%;color: #fff;padding: 15px 10px;line-height: 1;left: 10px;}
.module5-text{margin-top:30px}
.module5-text p{color:#a1a0a6;line-height:26px}
.module5-box{flex: 1;position: relative;}
@media (max-width:1640px) {
    .moduletitle{font-size: var(--fontsize36);}
    .module3-info .title{font-size: 34px;}
}
@media (max-width:1440px) {
    .module3-info .title{margin: 20px 0;font-size: 28px;}
    .moduletitle{font-size: var(--fontsize28);margin-top: 25px;}
    .module4-text{margin-top: 15px;}
    .module2-right{width: 65%;}
    .module4 .l-wrap,.module3-box,.module5 .l-wrap{gap: 55px;}
    .module4-btns a{padding: 15px 32px;}
    .module5-text{margin-top: 20px;}
}
@media (max-width:1024px) {
    .moduletitle{font-size: var(--fontsize24);margin-top: 15px;}
    .bannercontent .module4-btns{margin-top: 20px;}
    .module1 .l-wrap{flex-direction: column-reverse;}
    .module1-right{width: 100%;}
    .module1-left {padding-right: 0;margin-top: 30px;}
    .module2-top{flex-direction: column;}
    .module2-left{padding-right: 0;text-align: center;}
    .module2-right {width: 100%;margin-top: 10px;text-align: center;}
    .module3-table ul{flex-wrap: wrap;}
    .module4 .l-wrap, .module3-box, .module5 .l-wrap{gap: 35px;}
    .module3-info .title {margin: 10px 0;font-size: 22px;}
    .module3-box{flex-direction: column;}
    .module3-img{width: 100%;}
    .module3-info{padding-right: 0;}
    .module4 .l-wrap{flex-direction: column-reverse;}
    .module4-right{width: 100%;}
    .module4-right img{width: 100%;}
    .module5 .l-wrap{flex-direction: column;}
    .module5-right{width: 100%;}
    .module5-box img{width: 100%;}
}

.module4-btns:hover a{color: #FFF !important}

